div.contentsHead p{
	margin-bottom:0;
}
#news_info_details_main_contents,#news_info_details_main_contents th,#news_info_details_main_contents td{
	font-size:12px;
}
#news_info_details_main_contents th{
	width:100px;
}
div#ki{
		clear:both;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}
div#jo{
		clear:both;
    margin-right: 10px;
    margin-top: 10px;
    text-align: right;
}
#news_info_details_add{
	width:90%;
}
#news_info_details_left{
	float:left;
	width:420px;
}
#news_info_details_right{
	float:left;
	width:240px;
}
#news_info_details_add_img{
	float:left;
	width:320px;
}

#news_info_details_add_comment{
    border-bottom: 1px dotted #CCCCCC;
    padding-bottom: 1em;
}
